/**
 * This file is meant for colors only. Drupal generates colors schemes based off of the contents
 * of this file. Please only add entries that relate to the color scheme here.
 */
a.button:after, .button:after {
    background: #439639;
}

a.button:hover, .button:hover {
    color: #439639;
}

.back-to-top {
    border-color:#439639;
    color: #439639;
}

.back-to-top:after,
a.back-to-top:after {
    color: #439639;
    background-color: transparent;
}

.back-to-top:hover {
    background-color: #439639;
    color: #ffffff;
}

.card-date {
    color: #439639;
}

.property-info h1 {
    color: #439639;
}

.paragraph-slideshow-image figcaption h2,
.paragraph-slideshow-image figcaption h3 {
    color: #439639;
}

a.button, .button {
    border-color: #439639;
}

@media screen and (min-width: 58.25em) {
    .primary-menu li {
        color: #439639;
    }
}

@media screen and (min-width: 58.25em) {
    .primary-menu li:after {
        background: #439639;
    }   
}

.booking-input {
    border-bottom-color: #439639;
}

.booking-icon {
    fill: #439639;
}

.border-sides:before, .border-sides:after {
    border-top-color: #439639;
}

.card h2 a:hover, .card h3 a:hover {
    color: #439639;
}

.card-shared a:not(.button) {
    color: #439639;
}

.card-shared h3 {
    color: #439639;
}

.spa-info {
    background-color: #439639;
}

.container a:hover {
    color: #439639;
}

aside a:hover, aside a:focus {
    color: #439639;
}

.menus-selector li.active {
    background: #439639;
}

.day.toMonth.valid.first-date-selected,
.day.toMonth.valid.last-date-selected {
    background: #439639;
}

.container a.booking-button:after {
    background: -webkit-radial-gradient(center, ellipse, #439639 0%, #2a5f24 100%);
    background: -o-radial-gradient(center, ellipse, #439639 0%, #2a5f24 100%);
    background: radial-gradient(ellipse at center, #439639 0%, #2a5f24 100%);
}

#checkin-arrow {
    color: #439639;
}

.main-body ul li:before {
    background: #439639;
}

@media screen and (min-width: 58.25em) {
    .nav-sub-links a.is-active {
        color: #439639;
    }
}

/* PRIMARY COLOR DARKER */
a {
    color: #2a5f24;
}

.page-info a,
.page-info a:focus,
.page-info a:visited {
    color: #2a5f24;
}

.main-body p a:not(.button) {
    color: #2a5f24;
}

#email-signup-slider a.rotated-button {
    color: #439639;
}

#email-signup-submit:hover {
    color: #439639;
}

.free-format-hero figcaption h2 {
    color: #439639;
}

.free-format-hero figcaption h3 {
    color: #439639;
}

.link-color {
  color: #439639;
}

/*Foundry Reno Road Trip Landing Page*/
.summer h1.featured-heading {
    color: #439639;
}

#give-away {
    background: #439639;
}

#road-trip h1 {
    color: #439639;
}

#road-trip a {
    color: #439639;
}

#road-trip button {
    color: #439639;
}

.wrapper-countdown-2 {
    background: #439639;
}

#road-trip a button {
    color: #439639;
}

/*Caesar's Header & Footer Primary Colors */
#desktop-property-navigation {
    background: #439639;
}

#desktop-property-navigation .sticky-logo {
    background: #439639 !important;
}

#desktop-property-navigation .property-logo {
    background: #398c2f;
}

#desktop-property-navigation .book-room {
    color: #439639;
}

.property-nav {
    background: #439639;
}

#mobile-property-navigation {   
    background: #398c2f;
}

#mobile-property-navigation .mobile-book-room {
    background: #439639;
}